@charset "utf-8";

@import "reset.css";
@import "cmn-options.css";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&family=Shippori+Antique&display=swap');



#wrapper {
  width: 100%;
  max-width: 900px;
  height: auto;
  background: url("../img/back.jpg") 0 0 repeat;
  margin: 0 auto;
}


.box2{
visibility : hidden;
}

.box3{
visibility : hidden;
}

.box4{
visibility : hidden;
}

.box5{
visibility : hidden;
}




.txt {
  font-size: 1.7em;
  line-height: 2;
font-family: 'Noto Serif JP', sans-serif;
	text-align: justify;
}

.txt_midashi {
  font-size: 2.4em;
  line-height: 2;
font-family: 'Noto Serif JP', sans-serif;
	text-align: justify;
}

.midashi2 {
  font-size: 1.2em;
  line-height: 2;
font-family: 'Noto Serif JP', sans-serif;
	text-align: justify;
	color: #ed9191;
}



/* ヘッダー */

#header{
  position:relative;
  background: url(../img/main.webp) 0 0 no-repeat;
  background-size: 100% auto;
  background-color:#fff;
  width: 100%;
  padding-top:124%;
  overflow: hidden;
  }

.mark1 {
  position: absolute;
  top:100%;
  width:58%;
  left:0%;
  z-index:1;
}

.mark2 {
  position: absolute;
  top:80%;
  width:28%;
  right:0%;
  z-index:1;
}

.mark3 {
  position: absolute;
  top:102%;
  width:30%;
  right:10%;
  z-index:1;
}




/* セクション02 */

#section02 {
  background-size: 100% auto;
}


.font5 {
  font-size: 1.6em;
}


/* セクション03 */

#section03 {
  background-size: 100% auto;
  background-color:#f7e7e5;
}



/* セクション04 */

#section04 {
  background-size: 100% auto;	
}



/* セクション05 */

#section05 {
  background-size: 100% auto;
   line-height:0;
}


/* セクション06 */

#section06 {
  background-size: 100% auto;
  background-color:#f7e7e5;
}

/* セクション07 */

#section07 {
  background-size: 100% auto;
}


/* セクション08 */
#section08 {
  background-size: 100% auto;
  background-color:#f7e7e5;	
}



/* 仕切り罫 */
hr {
border: 1px #fff solid;
}


/* TOPボタン */
  .pagetop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
	z-index:999;
}
.pagetop a {
    display: block;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
}
.pagetop a:hover {
    display: block;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
}


/* フッター
*******************************/
#footer {
  border-top: solid 1px #000;
  text-align: center;
  padding: 10px 0;
  width: 100%;
  margin-top: 5px;
}

#footer p {
  width: 100%;
  margin: 0 auto;
}

ul{width: 100%;}

ul.example li {
background:#fff;
text-align: center;
width: 25%;
margin-left:0.5%;
margin-right:0.5%;
display: inline-block;
}

ul.example li a{
color: #333333;
display: block;
text-decoration:none;
padding:5% 4% 5% 4%;
}


.youtube-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
  background-color: #ffffff;
}
.youtube-container iframe {
  position: absolute;
  top: 0%;
  bottom:0%;
  left: 0%;
  width: 100%;
  height: 100%;
}


.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
